petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDualSpace

PETSc object that manages the dual space to a linear space, e.g. the space of evaluation functionals at the vertices of a triangle

### Synopsis

    typedef struct _p_PetscDualSpace *PetscDualSpace;

### See Also

PetscDualSpaceCreate(), PetscSpaceCreate(), PetscDualSpaceSetType(), PetscDualSpaceType

Level:intermediate
Location:src/dm/dt/../../../include/petscfetypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages